/* globalheader adjustment */
body { padding-top:0; }
#globalheader { margin-bottom:0; }


/* Promos
------------------------*/
.retail .promos.grid3col .column { height:355px; }
@media only screen and (max-device-width:768px) {
	.retail .promos.grid3col .column { height:380px; }
}

/* Page specific
------------------------*/

/* shop */
.shop .content aside section.first { background-image:url(http://images.apple.com/retail/shop/images/personal_pickup_icon.jpg); }
.shop .content aside section.last { background-image:url(http://images.apple.com/retail/shop/images/easypay_icon.jpg); }

/* business */
.retail header nav.buttons .business .active-button h3{ background-image:url(http://images.apple.com/retail/business/images/business_logo_active.png); _behavior:url(/global/scripts/lib/ie7pngfix.htc);}
.retail header nav.buttons .business .passive-button h3{ background-image:url(http://images.apple.com/retail/business/images/business_logo_passive.png); _behavior:url(/global/scripts/lib/ie7pngfix.htc);}

/* jointventure */
.retail header nav.buttons .joint-venture .active-button h3{ background-image:url(http://images.apple.com/retail/business/images/jointventure_logo_active.png); _behavior:url(/global/scripts/lib/ie7pngfix.htc); }
.retail header nav.buttons .joint-venture .passive-button h3{ background-image:url(http://images.apple.com/retail/business/images/jointventure_logo_passive.png); _behavior:url(/global/scripts/lib/ie7pngfix.htc); }
.jointventure aside .mac { background-image:url(http://images.apple.com/retail/jointventure/images/mac.png); }

/* youth */
.retail header nav.buttons .youth h3 { background-image:url(http://images.apple.com/retail/learn/images/retail_learn_header_youth_icon.png); _behavior:url(/global/scripts/lib/ie7pngfix.htc); }
.youth .content section.apple-camp { margin-bottom:66px; }
.youth .content section.field-trip { margin-bottom:32px; }

/* workshops */
.retail header nav.buttons .workshops h3 { background-image:url(http://images.apple.com/retail/learn/images/retail_learn_header_worskhop_icon.png); _behavior:url(/global/scripts/lib/ie7pngfix.htc); }

.workshops .offers li#mac-basics { background-image:url(http://images.apple.com/retail/learn/images/mac_basics.png); }
.workshops .offers li#mac-personalize { background-image:url(http://images.apple.com/retail/learn/images/mac_personalize.png); }
.workshops .offers li#ios-basics { background-image:url(http://images.apple.com/retail/learn/images/ios_basics.png); }
.workshops .offers li#ios-personalize { background-image:url(http://images.apple.com/retail/learn/images/ios_personalize.png); }
.workshops .offers li#stay-connected { background-image:url(http://images.apple.com/retail/learn/images/stay_connected.png); }
.workshops .offers li#icloud { background-image:url(http://images.apple.com/retail/learn/images/icloud.png); }
.workshops .offers li#photography { background-image:url(http://images.apple.com/retail/learn/images/photography.png); }
.workshops .offers li#iphoto-ios { background-image:url(http://images.apple.com/retail/learn/images/iphoto_ios.png); }
.workshops .offers li#iphoto-mac { background-image:url(http://images.apple.com/retail/learn/images/iphoto_mac.png); }
.workshops .offers li#imovie-ios { background-image:url(http://images.apple.com/retail/learn/images/imovie_ios.png); }
.workshops .offers li#imovie-mac { background-image:url(http://images.apple.com/retail/learn/images/imovie_mac.png); }

.workshops header p.intro,
.youth header p.intro,
.onetoone header p.intro { width:800px; }
.workshops .offers p { width:775px; padding:0 100px; }

/* onetoone */
.retail header nav.buttons .onetoone h3 { background-image:url(http://images.apple.com/retail/learn/images/retail_learn_header_onetoone_icon.png); _behavior:url(/global/scripts/lib/ie7pngfix.htc); }
.onetoone .learn .first { background-image:url(http://images.apple.com/retail/learn/one-to-one/images/personal_logo.jpg); }
.onetoone .learn .middle { background-image:url(http://images.apple.com/retail/learn/one-to-one/images/group_logo.jpg); }
.onetoone .learn .last { background-image:url(http://images.apple.com/retail/learn/one-to-one/images/training_logo.jpg); }

@media only screen {
	.onetoone .learn .first { background-image:url(/retail/learn/one-to-one/images/personal_logo.svg); }
	.onetoone .learn .middle { background-image:url(/retail/learn/one-to-one/images/group_logo.svg); }
	.onetoone .learn .last { background-image:url(/retail/learn/one-to-one/images/training_logo.svg); }
}

/* Personal setup */
.setup #main #hero { background-image:url(http://images.apple.com/retail/personalsetup/images/hero.png); }
.setup.appt #main #reso form #reserve {  background:url(http://images.apple.com/retail/personalsetup/gift/images/button_next.jpg); }

/* store detail */
.store-page .nav.hero-nav a.retail-store-app p { background-image:url(http://images.apple.com/retail/images/retail_store_app_icon_green.png); }

span.learn-more { color:#08c; white-space:normal; text-align:left; display:inline-block; }
span.more { padding-right:10px; display:inline-block; text-align:left; margin-right:-10px; }
